MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004219ACheckerInterfacepublic2010-04-20 14:002011-03-02 10:30
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2 
Summary0004219: group repeated likely and potential
DescriptionFor Likely and Potential problems, group errors by guidelines, and list line numbers, html source and output.
Additional InformationMaybe also Known problems.
TagsNo tags attached.
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005061)
greg (administrator)
2011-03-02 10:30

New feature added

- Issue History
Date Modified Username Field Change
2010-04-20 14:00 greg New Issue
2011-01-20 11:12 greg Severity minor => feature
2011-03-02 10:30 greg SVN Revision# => #
2011-03-02 10:30 greg Note Added: 0005061
2011-03-02 10:30 greg Status new => resolved
2011-03-02 10:30 greg Fixed in Version => 1.2
2011-03-02 10:30 greg Resolution open => fixed
2011-03-02 10:30 greg Assigned To => greg


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker